
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Regular.woff') format('woff2'),
    url('./fonts/Now-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Medium.woff') format('woff2'),
    url('./fonts/Now-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Now-Black';
    src: url('./fonts/Now-Bold.woff') format('woff2'),
    url('./fonts/Now-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

  @font-face {
    font-family: 'Helvetica';
    src: url('./fonts/HelveticaRoundedLTStd-BdCn.woff') format('woff2'),
    url('./fonts/HelveticaRoundedLTStd-BdCn.woff') format('woff');
    /* font-weight: 700; */
    font-style: normal;
    font-display: swap;
}



  body {
    font-family: 'Now-Black';
}

body p {
    color: #333333;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.1px;
    line-height: 25px;
}

h1 {
    font-family: 'Helvetica';
    font-size: 44px;
    font-weight: 900;
    line-height: 90px;
    font-size: 67px;
    color: white;
    margin-top: 60px;
    color: #97C2AF; /* Boja je konvertovana iz vrednosti C:42, Y:9, M:35, K:0 */
}


h2 {
    font-weight: 900;
    font-size: 28px;
    letter-spacing: 0.16px;
    line-height: 42px;
    color: #06605F;;
    text-transform: uppercase;
}

body h4{
    font-size: 16px;
    color: #003636;
    font-weight: 700;
    text-transform: uppercase;
}

.container {
    width: 1180px;
}

/* Header stilovi */

.heading-content-area {
    position: relative;
    min-height: 822px;
    width: 100%;
    background-size: cover;
    background-position: center;
    overflow: hidden;
}

.heading-content-area .first-fold-wave {
    z-index: 2000;
}

.heading-content-area .main-image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 727px;
    width: 100%;
    object-fit: cover;
    z-index: -100;
}

#header {
    padding-top: 35px;
}

#header .navbar {
    background-color: transparent !important;
}

#header .header-logo {
    margin-right: 60px;
}

.navbar-brand {
    display: none;
}

.navbar-collapse .socials {
    display: none;
}

#header .navbar-nav .nav_link, #header .navbar-nav .nav_link--dropdown {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    display: flex;
}

#header .navbar-nav .nav_link:hover, #header .navbar-nav .nav_link--dropdown:hover {
    text-decoration: none;
    font-weight: 500;
    transition: all .3s ease;
}

.nav-item.has-dropdown {
    position: relative;
    z-index: 999;
    transition: all .15s;
}

.nav-item.has-dropdown .arrow {
    width: 1.1rem;
  height: 1.1rem;
  display: inline-block;
  position: relative;
  margin: 0 .3rem;
  cursor: pointer;
}

.nav-item.has-dropdown .arrow span {
    top: 0.70rem;
  position: absolute;
  width: 11px;
  height: 2px;
  background-color: #fff;
  display: inline-block;
  transition: all 0.2s ease;
}

.nav-item.has-dropdown .arrow span:first-of-type {
    left: 0;
    transform: rotate(45deg);
  }
.nav-item.has-dropdown .arrow span:last-of-type {
    right: 0;
    transform: rotate(-45deg);
  }


.nav-item.has-dropdown .arrow.active span:first-of-type {
    transform: rotate(-45deg);
  }
.nav-item.has-dropdown .arrow.active span:last-of-type {
    transform: rotate(45deg);
  }


.nav-item ul.dropdown-content {
    visibility: hidden;
    display: block;
    padding: 0;
    position: absolute;
    top: 100%;
    bottom: unset;
    transform: scaleY(0);
    transform-origin: top center;
    transition: all 0.5s ease;
    list-style: none;
}

.nav-item ul.dropdown-content li {
    padding: 2px 5px;
    border: 1px solid #fff;
    width: 120px;
}

.nav-item ul.dropdown-content li .no-barba {
    font-size: 16px;
    color: #fff;
}

.nav-item ul.dropdown-content.show {
    visibility: visible;
    padding: 0;
    transform: scaleY(1);
    list-style: none;
    z-index: 1100;
}

.nav-item ul.dropdown-content.show .no-barba {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    transition: color .3s ease;
}

.nav-item ul.dropdown-content.show .no-barba:hover{
    color: white;
}

.nav-item ul.dropdown-content.show li {
    padding: 2px 5px;
    border: 1px solid #fff;
    width: 120px;
}


.navbar-nav {
    align-items: center;
    margin: 0 auto;
}

.navbar-nav .nav-item {
    margin-right: 40px;
    z-index: 100;
}

.navbar-nav .nav-item.has-dropdown{
    margin-right: 60px;
}

.first-fold-wave {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    height: 130px;
}

/* First video section*/

.first-video-section {
    margin-bottom: 120px;
}

.first-video-section img {
    width: 566px;
}

.first-video-section .content{
   padding-left: 50px;
}


.first-video-section-area {
    align-items: center;
}

.one-ingredient {
    margin-bottom: 140px;
}


.one-ingredient-area {
    align-items: center;
}

.one-ingredient .content:last-of-type{
    padding-left: 25px;
}

.practical-package {
    margin-bottom: 160px;
}

.practical-package h2 {
    margin-bottom: 20px;
}

.practical-package img{
    width: 403px;
}

.practical-package svg {
    margin-top: 20px;
}

.recepies {
    padding-bottom: 88px;
}

.recepies .videos-section {
    row-gap: 40px;
}

.recepies .videos-section img{
    width: 517px;
}

.recepies .videos-section .video:nth-child(even){
    text-align: right;
}

.recepies .videos-section span {
    font-weight: 300;
}

.recepies .videos-section p {
    margin-top: 20px;
    font-size: 16px;
    font-weight:900;
    line-height: 20px;
    letter-spacing: 0.9px;
    color: #06605F;
    text-transform: uppercase;
    text-align: center;
}

.recepies .description {
    margin-inline: auto;
    text-align: center;
    padding: 0;
}

.recepies .videos-area {
    margin-top: 52px;
}

.two-products {
    padding-top: 100px;
    padding-bottom: 80px;
    background-image: url('./images/maslac-gradient-background.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.two-products .description {
    text-align: center;
    padding: 0;
    margin-inline: auto;
    margin-bottom: 60px;
}

.two-products .description h2{
    margin-bottom: 35px;
}

.two-products-section h3 {
    font-size: 28px;
    color: #06605F;
    font-weight: 900;
    letter-spacing: 0.16px;
    line-height: 42px;
    text-transform: uppercase;
}

.two-products-section h3 span {
    background-color: white;
}

.two-products-section img {
    margin-bottom: 50px;
}

.two-products-section .product {
    text-align: center;
}

.bottom-video {
    padding: 50px;
    text-align: center;
}

.bottom-video img {
    width: 790px;
}


.imlek-products p {
    font-size: 18px;
}

/* Draggable carousel*/

.imlek-products-section {
    overflow: hidden;
}

 .imlek-products {
    margin-top: -10px;
    /* background: linear-gradient(220.59deg, rgba(255, 250, 208, .2) -12.52%, rgba(255, 197, 40, .2) 95.45%); */
    background: url(./images/slider-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 100px;
    text-align: center;
}

.imlek-products p {
    font-size: 28px;
    text-align: left;
    margin-bottom: 40px;
    text-transform: uppercase;
    color: #006657;
    font-weight: 900;
}

.imlek-products .up-wave {
    stroke: linear-gradient(218.76deg, rgba(180, 221, 255, 0.16) -9.92%, rgba(60, 122, 235, 0.16) 72.98%);
}

.imlek-products-section .splide .splide__slide {
    width: 280px !important;
    height: 280px !important;
}

.imlek-products-section .splide .splide__list .splide__slide {
    /* column-gap: 20px; */
    margin-right: 20px;
}

.imlek-products-section .splide .splide__slide img {
    width: 280px;
    height: 280px;
    object-fit: cover;
}

.related {
    max-width: 1180px;
}

.related-texts {
    padding-bottom: 100px;
}

.related-texts .related-texts-title {
    color: #006657;
    margin-bottom: 35px;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.related-texts .related-content img  {
    margin-bottom: 20px;
    width: 280px;
}

.related-texts .related-content h3  {
    color: #006657;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
}

.related-texts .related-content a {
    color: #999999;
    font-weight: 400;
    font-size: 14px;
}

#faq {
    padding-bottom: 102px;
    position: relative;
    padding-top: 78px;
    /* background: linear-gradient(218.76deg, rgb(181, 246, 232, .45) -9.92%, rgb(81, 158, 147, .45) 72.98%); */
    background: url(./images/gradient-shape.png);
    background-size: cover;
    background-repeat: no-repeat;
    mix-blend-mode: normal;
    overflow: hidden;
}

#faq .line {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -100;;
}

#faq .sun {
    width: 162px;
    display: block;
    position: absolute;
    top: 30px;
    right: 4%;
}

#faq h2 {
    text-align: center;
    margin-bottom: 40px;
    color: #006657;
}

#faq img {
    width: 100%;
}

#faq .accordion {
    width: calc(10/12 * 100%);
}

#faq .accordion .accordion-content {
    padding: 30px 25px;
    box-shadow: 0px 0px 29px -10px rgba(91, 95, 117, 0.5);
    border-radius: 2px;
    cursor: pointer;
    background-color: white;
    border-left: 3px solid #006657;
}

#faq .accordion .accordion-content ol {
    padding-left: 15px;
}

#faq .accordion .accordion-content .accordion-title {
    color: #006657;
    font-weight: 900;
}

#faq .accordion .accordion-content img {
    width: 15px;
}

#faq .accordion .accordion-content .title-arrow {
    display: flex;
    justify-content: space-between;
}

#faq .accordion .accordion-content svg {
    transform: rotate(0deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content svg.rotate {
    transform: rotate(90deg);
    transition: 0.4s;
}

#faq .accordion .accordion-content:not(:nth-of-type(3)){
    margin-bottom: 20px;
}

#faq .accordion .accordion-content .title-arrow {
    border-bottom: 1px dashed rgba(7, 45, 99, .25);
    padding-bottom: 30px;
    margin-bottom: 20px;
}

#faq .accordion .accordion-text {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 0.4s ease-in-out;
    transition: max-height 0.4s ease-in-out;
}

#faq .accordion .accordion-text p {
    font-size: 14px;
    color: #072D63;
    margin-bottom: 10px;
    
}

#faq .accordion .accordion-text.show {
    display: block;
}

#footer {
    position: relative;
    padding-top: 35px;
}

#footer .footer-content .brands {
    margin-left: 20px;
}

#footer .cow-logo {
    position: absolute;
    top: 0;
    right: 0;
}

#footer .footer-links {
    display: flex;
    justify-content: space-between;
}

#footer .footer-links h4 {
    margin-bottom: 10px;
    color: #072D63;
}

#footer .footer-links ul, .useful-links h4 {
    color: #072D63;
}

#footer .footer-links ul, .useful-links ul {
    list-style: none;
}

#footer .footer-links a, .useful-links a {
    display: inline-block;
    color: #072D63;
    font-weight: 300;
    margin-bottom: 10px;
}

.post-footer{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    padding: 10px 0 20px 0;
    margin-top: 20px;
    border-top: 1px dashed rgba(7, 45, 99, .25);
}

.post-footer > :not(:last-child){
    margin-right: 30px;
}

.post-footer .linkedin {
    margin-right: 7px;
}

.post-footer a {
    font-size: 14px;
    color: #042B65;
}

.post-footer p {
    margin-bottom: 0;
    font-size: 14px;
    color: #999999;
}


@media(min-width:1600px){
    .first-fold-wave {
        bottom: -24px;
    }
}


@media(max-width:1600px){
    .container{
        width: 100%;
    }

    .first-fold-wave{
        bottom: 40px;
    }
}

@media screen and (max-width: 1199px){

    h1 {
        line-height: 65px;
    }

    .navbar-nav .nav-item {
        margin-right: 30px;
    }

    .first-fold-content {
        max-width: 550px;
    }

    .first-video-section .video img {
        width: 100%;
    }

    .one-ingredient img {
        width: 100%;
    }

    .practical-package img {
        width: 100%;
    }

    .recepies .videos-area img {
        width: 450px;
    }

    .bottom-video img {
        width: 550px;
    }

    .related-texts .related-content img {
        max-width: 280px;
        width: 100%;
    }

    #faq .sun {
        top: 0;
    }
}

@media screen and (max-width: 991px) {

    h1 {
        font-size: 68px;
    }
    
    h2 {
        margin-bottom: 30px;
    }

    #header .navbar-brand {
        display: block;
    }

    .navbar-toggler {
        display: flex;
        flex-direction: column;
        border: none;
    }

    .navbar-toggler:focus{
        outline: none;
    }

    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        background-color: white;
        display: initial;
        transform: translateY(-120%);
        transition: transform 2s,-webkit-transform 2s;
        padding-top: 150px;
    }

    .navbar-collapse.show {
        position: fixed;
        top: 0;
        left: 0;
        background-color: white;
        width: 100vw;
        height: 100vh;
        overflow: scroll;
        z-index: 1000;
        display: initial;
        transform: translateY(0) !important;
        pointer-events: all;
    }

    .navbar-collapse.show .socials{
        display: block;
    }

    .navbar-collapse.show .socials a {
        color: white;
        width: 65px;
        height: 65px;
    }
    .navbar-collapse.show .socials .area {
        display: flex;
        justify-content: center;
        text-align: center;
        align-items: center;
    }

    .navbar-collapse.show .socials .area svg {
        padding: 10px;
        width: 45px;
        height: 45px;
        background-color: #b8b8b8;
        border-radius: 50%;
        fill: #fff;
    }


    .navbar-collapse.show .hamburger-x {
        width: 30px;
        height: 30px;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%);
        pointer-events: all;
        cursor: pointer;
    }

    .navbar-collapse.show .hamburger-x span {
        position: absolute;
        height: 1px;
        width: 100%;
        background: #022961;
        left: 0;
        -webkit-transform: rotate(0);
        transform: rotate(0);
        letter-spacing: 2.4px;
        text-indent: -0.75px;
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(1){
        top: 15.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(45deg) scaleX(1);
        transform: rotate(45deg) scaleX(1);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(2){
        transform: scaleX(0);
    }

    .navbar-collapse.show .hamburger-x.opened span:nth-child(3) {
        top: -5.35px;
        left: -2.6px;
        -webkit-transform-origin: right center;
        transform-origin: right center;
        -webkit-transform: rotate(-45deg) scaleX(1);
        transform: rotate(-45deg) scaleX(1);
    }

    .navbar-toggler span{
        background-color: white;
        width: 20px;
        height: 2px;
        z-index: 100;
        display: inline-block;
        margin-bottom: 5px;
    }

    .navbar-toggler span:last-of-type{
        margin-bottom: 0;
    }

    #header .navbar-nav {
        text-align: center;
    }

    #header .navbar-nav .nav-item {
        margin-bottom: 15px;
        margin-left: 0;
        margin-right: 0;
    }

    #header .navbar-nav .nav_link{
        display: inline-block;
        margin-bottom: 10px;
        color: #001c44;
        font-size: 4vw;
        font-weight: 300;
    }

    #header .navbar-nav .nav-item.has-dropdown {
        margin-right: 0;
    }

    #header .navbar-nav .nav-item.has-dropdown .nav_link--dropdown{
        justify-content: center;
        align-items: center;
    }

    #header .navbar-nav .nav-item.has-dropdown a {
        font-size: 4vw;
        color: #001c44;
    }

    #header .navbar-nav .nav-item:nth-child(6){
        margin-left: 0;
    }

    #header .navbar-nav .nav-item:nth-child(1),
    #header .navbar-nav .nav-item:nth-child(2),
    #header .navbar-nav .nav-item:nth-child(3),
    #header .navbar-nav .nav-item:nth-child(4),
    #header .navbar-nav .nav-item:nth-child(6),
    #header .navbar-nav .nav-item:nth-child(7){
        order: 2;
    }

    #header .navbar-nav .nav-item:nth-child(8){
        order: 3;
    }

    #header .navbar-nav .nav-item:nth-child(9){
        order: 4;
    }

    .nav-item.has-dropdown .arrow span {
        background-color: #001c44;
    }

    #header .header-logo {
        display: block;
        position: absolute;
        top: 80px;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 25px;
    }

    .nav-item ul.dropdown-content {
        margin: 40px 0;
        all: unset;
        display: none;
    }

    .nav-item ul.dropdown-content.show {
        display: block;
    }

    .nav-item ul.dropdown-content.show li {
        width: 100%;
        border: none;
    }
    .nav-item ul.dropdown-content li {
        width: 100%;
        border: none;
    }

    .first-fold-content {
        max-width: calc(9/12*100%);
    }

    .first-video-section {
        margin-top: 80px;
    }

    .first-video-section .content {
        padding-left: 10px;
    }

    .first-video-section .video {
        text-align: center;
    }

    .first-video-section .video img {
        width: 450px;
        margin-bottom: 40px;
    }

    .one-ingredient .content:last-of-type{
        padding-left: 15px;
    }

    .recepies .video {
        text-align: center;
    }

    .recepies .videos-section .video:nth-child(even){
        text-align: center;
    }

    .recepies .videos-section .video img {
        width: 450px;
    }

    .practical-package .image svg{
        display: none;
    }

    .practical-package .image img {
        margin-top: 30px;
    }

    .bottom-video img {
        width: 450px;
    }

    .related-texts .related-content:not(:nth-of-type(3)),
    .related-texts .related-content:not(:nth-of-type(4)){
        margin-bottom: 30px;
    }

    .related-texts .related-content img {
        max-width: unset;
    }

    #faq .accordion {
        width: calc(12/12*100%);
    }

    #footer .footer-logo {
        width: 100px;
    }

    #footer .cow-logo {
        display: none;
    }
}

@media screen and (max-width: 767px) {

    h1 {
        font-size: 58px;
        line-height: 65px;
    }

    h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 30px;
    }

    #header .navbar-nav {
        display: unset;
        text-align: center;
    }

    .heading-content-area .first-fold-content {
        margin-top: 70px;
    }

    .first-video-section {
        margin-bottom: 80px;
    }

    .first-video-section .video img {
        width: 100%;
    }

    .one-ingredient {
        margin-bottom: 80px;
    }

    .recepies .videos-section .video img {
        width: 100%;
    }

    .practical-package {
        margin-bottom: 100px;
    }

    .two-products .product h3 {
        font-size: 24px;
    }

    .bottom-video {
        padding: 50px 0;
        
    }

    .bottom-video img {
        width: 100%;
    }

    .imlek-products-section p {
        font-size: 24px;
        text-align: left;
        
    }

    .related-texts .related-content img {
        width: 100%;
    }

    #faq {
        padding-bottom: 80px;
    }

    #faq .sun {
        display: none;
    }

    #faq .accordion {
        width: calc(12/12 *100%);
    }

    #faq .accordion h2 {
        font-size: 28px;
        margin-bottom: 25px;
        padding: 0 25px;
    }

    #faq .accordion p {
        font-size: 14px;
    }

    #footer .footer-links {
        display: unset;
    }

    .footer-content {
        text-align: center;
    }

    .about-us a, .brands a, .useful-links a  {
        display: block;
        margin-bottom: 10px;
    }

    #footer .footer-content .brands {
        margin-left: unset;
    }

    .footer-logo {
        margin-bottom: 40px;
    }
    .post-footer {
        flex-direction: column;
        justify-content: center;
    }

    .post-footer > :not(:last-child){
        margin-right: unset;
    }

    .privacy a{
        color: #042B65;
        font-size: 14px;
        font-weight: 400;
    }
}

@media screen and (max-width: 575px) {

    h1 {
        width: 300px;
        font-size: 56px;
        line-height: 60px;
    }

    .heading-content-area {
        height: 769px;
    }

    .heading-content-area .first-fold-wave{
        bottom: 0;
    }


    .first-video-section {
        margin-top: 0;
    }


    .imlek-products-section {
        margin-bottom: 30px;
    }

    .two-products .product:last-of-type {
        margin-top: 50px;
    }

    .two-products-section img {
        width: 200px;
    }

    .imlek-products {
        padding-bottom: 40px;
    }

    #faq .accordion h4 {
        font-size: 12px;
    }
}